 body {
    background-color: #fff;
    color: #333;
    font-family: "din-2014",sans-serif;
font-style: normal;
font-weight: 300;
    font-size: 18px;
    line-height: 1.42857;
	text-rendering: auto;
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
text-rendering: geometricPrecision;
}


 .wf-loading {
    font-family: "droid-sans";
    visibility: hidden;
  }
  .wf-active {
    visibility: visible;
  }
 
 .navbar-default .navbar-toggle {

    border-color: transparent;

} 

.navbar-default .navbar-toggle .icon-bar {

    background-color: #fff;

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

    background-color: transparent;

}
  
.navbar {
    border-radius: 0px;
}


.navbar-toggle {
	margin-top:18px;
}

.navbar-default {
	
	
    background-color: #004e7f;
    border-color: #004e7f;
}

#block-iet-views-block-sectionmenu-block-1 .navbar-default {
    background-color: #3ca932;
    border-color: #3ca932;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
	/* border-right:1px solid #fff; */
	text-transform:uppercase;
}

/*
#block-languageswitcher {
	position:absolute;
	top:12px;
	right:12px;
}

*/

#block-languageswitcher a {
    color: #000;
	font-size:14px;
	
}

#home {

    text-shadow: none;
    color: transparent;
    background: url(../img/logoiet-small.png) no-repeat scroll center 8px;
    height: 50px;
	width:100px;
	background-size:65px;
   margin-top:10px;
	
}



.navbar-default .navbar-nav > li:first-child {
height:40px;
}



#block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav >  li:first-child > a {
border-left: none;
}



.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #3ca932;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
     background-color: transparent;
    color: #3ca932;
}

#block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size:15px;
	border-right: none;
	text-transform: none;
}

#block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav > li > a:hover, #block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #000;
}

#block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav > .active > a, #block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav > .active > a:hover,#block-iet-views-block-sectionmenu-block-1 .navbar-default .navbar-nav > .active > a:focus {
     background-color: transparent;
    color: #000;
}

#block-iet-views-block-sectionmenu-block-1 .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

#block-iet-views-block-sectionmenu-block-1 .navbar {
	min-height:30px;
}

.page-header {
	font-size: 50px;
font-weight: 700;
border-bottom: none;
color: #004e7f;
text-transform: uppercase;
letter-spacing: 3px;
margin: 50px 0 10px;

}




.greenline {
	border-bottom:4px solid #3ca932;
	height:94px;
}

.subline {
		font-size: 30px;
font-weight: 700;
margin-top: 0px;
color: #004e7f;
margin-bottom:40px;
}

#navbar {
	height:70px;
}

#block-left .menu {
	margin-top:10px;
}

#block-iet-main-menu .menu,
#block-mainnavigationes .menu,
#block-mainnavigationde .menu,
#block-mainnavigationfr .menu {
	margin-top:20px;
}

.navbar-right  {
	margin-top:32px;
}

.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
  }

.navbar .nav > li {
    display: inline-block;
    float: none;
}


.logo img {
	width:25%;
	height:25%;
}

footer {
margin-bottom:70px;
padding-top: 90px !important;
}

.footer .nav > li > a {
	padding: 0px 0px;
}

.footer .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.footer .nav > li > a.is-active {
	color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}



#block-fusszeile {
	margin-top:10px;
}


.headerdefaultimg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
}

.caption-img {
	width: 350px;
margin-bottom: 50px;
}


.headergif {
	height:800px;
	background:no-repeat center center fixed; 
  background-size: cover;
}

.carousel {
	margin-left:-15px;
	margin-right:-15px;
	
}

.carousel-caption p.zoomIn,
p.headlines {
    font-size: 38px;
    line-height: 52px;
	font-style: normal;
	font-weight: 600;
	background-color: rgba(0, 78, 127, 0.9);
	padding:15px;
	
}

.carousel-caption .caption {
    font-size: 28px;
	line-height:40px;
    font-style: normal;
    font-weight: 400;
	letter-spacing: 0.05em;	
	text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
	background-color: rgba(0, 78, 127, 0.9);
	padding:15px;
}

.carousel-caption {
	top:15%;
    left: 2%;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    right: 40%;
    width: auto;
	text-align: left;
}


.carousel-control img {
    margin-top: 150%;
}

.headerimg-landing {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



.user-login-form {
	width:60%;
	margin:0 auto;
}


body.navbar-is-fixed-top {
    margin-top: 50px;
}



.navbar-btn {
	position:absolute;
	top:50px;
	left:50px;
	z-index:3;
	
}

.navbar-static-top {
    border-radius: 0;
	height:0px;
}

.highlighted {
	margin-bottom:20px;
}

.region-drawer {
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
	}

#block-iet-uberuns,
#block-iet-siesindeinpflegedienst,
#block-iet-siesindeinangehoriger,
#block-iet-zimmerborse {
	float: left;
	width: 50%;
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

#block-iet-uberuns h2,
#block-iet-siesindeinpflegedienst h2,
#block-iet-siesindeinangehoriger h2,
#block-iet-zimmerborse h2 {
	text-transform:uppercase;
	font-weight:700;
	color:#000;
	
}

#block-iet-uberuns ul,
#block-iet-siesindeinpflegedienst ul,
#block-iet-siesindeinangehoriger ul,
#block-iet-zimmerborse ul {

padding-left: 0;
}

#block-iet-uberuns li,
#block-iet-siesindeinpflegedienst li,
#block-iet-siesindeinangehoriger li,
#block-iet-zimmerborse li {
	list-style:none;
	font-size:20px;
	line-height:34px;
	letter-spacing:1px;

}


.pure-drawer {
    width: 500px;
	padding-top:200px;
	padding-left:80px;
}


.region-drawer a {
    color: #000;
	}

.region-drawer .navbar-nav > li {
    float: none;
}

.region-drawer .nav > li > a {
    display: block;
    padding: 10px;
    position: relative;
}

.region-drawer .nav > li > a:hover, 
.region-drawer .nav > li > a:focus {
    background-color: transparent;
    text-decoration: underline;
}

.region-drawer a.is-active,
.region-drawer li.active a	{
	font-weight:700;
	}

.user-logged-in .pure-toggle-label {
top: 30px;
}

.toolbar-tray-open .pure-toggle-label {
top: 70px;
}

.user-logged-in .pure-toggle-label[data-toggle-label='top'] {
 right:30px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: inherit;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
}


.well {
	background-color: #fff;
	border: 1px solid #e3e3e3;
    border-radius:0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 25px;
    min-height: 20px;
    padding: 19px;
}
	

/**
 * paragraph styles
 */


.paragraph {
	margin-bottom:50px;
}



.field--name-field-link a {
    background-color: transparent;
    border-color: #000;
    border-radius: 0;
    color: #000;
    font-size: 18px;
    text-decoration: none;
}

.paragraph--type--files {
	margin-top:10px;
}

.wg-description,
.wg-imggallery{
	margin-bottom:90px;
}
.wg-pflegedienst {
	margin-bottom:50px;
}

.facet-item {
	list-style:none;
}

.facet-item__value {
	margin-left:10px;
}

.block-facets {
	width:250px;
	float:left;
	margin-right:20px;
}

.view-wohnungen {
	margin-top:50px;
	clear:both;
}

.map-address  {
	margin-bottom:50px;
	margin-top:50px;
}

.path-zimmerboerse h1.page-header {
	display:none;
}

.zimmerboerse-view header {

	margin-bottom:30px;
}

.btn {
	white-space:normal;
	hyphens:auto;
}

.facet-item input,
.facet-item label {
	cursor:pointer;
}

.carousel-control i {
	position:absolute;
	top:50%;
	font-size:40px;
}

.btn-info .fa-hand-o-right,
.btn-info:hover .fa-chevron-circle-right,
.btn-info .fa-download,
.btn-info:hover .fa-file-o {
    display: none;
}

.btn-info:hover .fa-download,
.btn-info:hover .fa-hand-o-right {
    display: inline-block;
}

.user-logged-in .language-switcher-language-url {
	z-index:1000;
}

.navbar-right ul {
	padding-left:0.0em;
	float: right !important;
margin-right: -15px;
}


.navbar-right li {
	list-style:none;
	float:left;
	margin-right:10px;
}

.navbar-right li a {
	text-transform:uppercase;
	color:#fff;
}

.navbar-right li a.is-active {
	text-decoration:underline;
}

.card-item {
position: relative;
height:190px;
}

.card-item img {
margin: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
padding-right:50px;
}




.region-footer2 .fa {
  font-size: 25px;
  color: #41a62a;
  margin-right: 10px;
margin-top: 10px;
}

.viewsreference-title {
	font-size: 24px;
	font-weight:700;
	margin-bottom:10px;
}

.projectstart .views-field-field-teaserbild {
	position:relative;
}

.projectstart .views-row {
	margin-bottom:30px;
	
}


 
.tile-primary-content {
overflow:hidden;
}

.teaser-con {
	position:relative;
	overflow:hidden;
}


.tile-secondary-content {
	width:100%;
	height:100px;
	background-color: rgba(0, 78, 127, 0.9);
	 position:absolute;
	 bottom:0px;
	 left:0px;
	transition: all 500ms ease 0s;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	
	 
}

.teasertext-h {
	margin-top:30px;
	opacity:0;
	transition: all 500ms ease 0s;
}

a.event-node:hover .teasertext-h {
	opacity:1;
	transition: all 500ms ease 0s;
}

a.event-node:hover > .tile-secondary-content {
bottom:0px;
height: 100%;
    padding-top: 10px;
transition: all 500ms ease 0s;
}



.tile-secondary-container {
color: #fff; 
}




.tile-secondary-container h4 {
	color: #fff;
font-weight: 400;
letter-spacing: 2px;
text-transform: uppercase;
font-size:15px;
	transition: all 500ms ease 0s;
}

a.event-node:hover .tile-secondary-container h4 {
	color: #3ca932;
	font-size:18px;
	transition: all 500ms ease 0s;
}


.view-projectsrelated .tile-secondary-container h4 {
	font-size:15px;
	transition: all 500ms ease 0s;
}

.view-projectsrelated a.event-node:hover .tile-secondary-container h4 {
	font-size:15px;
	transition: all 500ms ease 0s;
}



#mc_embed_signup form {
    padding: 10px 0 10px 0 !important;
}

#mc_embed_signup input.email {
	width:100% !important;
	border-radius: 0px !important;
}

#mc_embed_signup .button {
padding:1px !important;
border-radius: 0px !important;
}

.newsletter-title {
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:2px;
}

.js-form-item-expertise,
.js-form-item-publication-type {
	margin-bottom:30px;
}


#edit-expertise,
#edit-publication-type {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 10px 12px 10px
        padding-right: 8px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #3ca932;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}



#views-exposed-form-projects-block-1 .select-wrapper::after,
#views-exposed-form-publications-block-1 .select-wrapper::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    	content:"\e012";
    display: inline-block;
    font-family: 'Glyphicons Halflings';

}

#views-exposed-form-projects-block-1 .select-wrapper::after,
#views-exposed-form-publications-block-1 .select-wrapper::after
{
    color: #fff;
}



.projects .views-row,
.publications .views-row {
	margin-bottom:30px;
}

.projects .teasertext-h {
    margin-top: 37px;
}


	
.pub-inner	{
	background-color:#dbe8f0;
	}

.publications .views-field-title,
.publications .views-field-field-teasertext {
	padding-left:10px;
	padding-right:10px;
	padding-top:15px;
	padding-bottom:10px;
}

.publications h4 {
	margin-top:0px;
}

.h3 {
  line-height: 0.5;
  text-align: center;
}
.node-42 h3:before {
  content: "________";
  color:#41a62a;
}

.node-42 h3:before {
  right: 100%;
  margin-right: 15px;
}

.relatedprojects {
	margin-top:50px;
	margin-bottom:50px;
}

.viewsreference--view-title {
	font-size: 30px;
	font-weight: 700;
    line-height: 1.1;
	color:#004e7f;
	margin-bottom:10px;
}

.paragraph--type-list-item h3 {
	color:#004e7f;
}

.publications .views-field-field-teaserbild  {
	border:1px solid #dbe8f0;
}

.parallax-mirror {
    z-index:1
}

.bannertext-container {
	 position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
	width:30%;
	height:500px;
	overflow:visible;
}

.bannertext {
    position:absolute;
	top:50%;
	left: 50%;
transform: translate(-50%, 0);
width: 80%;
    z-index: 1;
	font-size:30px;
	color:#fff;
    background-color: rgba(0, 78, 127, 0.9);
	padding:30px;
   text-align:center;
}



.bannertext-back {
	position:absolute;
	top:20%;
	background-color: transparent);
    height: 80%;
    
    width: 100%;
}

#sliding-popup .popup-content {
    margin: 0 auto;
    max-width: none;
    display: inline-block;
    text-align: left;
    width: 100%;
}

#sliding-popup {
    z-index: 99999;
    text-align: center;
    background-color: #000;
    height: 100px;
	  width:100%;
}

#sliding-popup .popup-content #popup-buttons button {

	background: none;
    -moz-user-select: none;
    background-image: none;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    border: 2px solid #428bca;
    color: #428bca;
    margin-bottom: 0;
    padding-top: 14px;
	padding-bottom: 12px;
	padding-left: 16px;
	padding-right: 16px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	
}

#sliding-popup .popup-content #popup-buttons button:hover {
	background: #428bca;
    color: #fff;
	text-decoration:none;
   border: 2px solid #428bca;
 
	
}

#popup-text {
	color:#fff;
	font-size:15px;
	margin-top:15px;
}

#sliding-popup .popup-content #popup-buttons {
	margin-top:22px;
	margin-bottom: 10px;
}



.page-node-type-landing-page .paragraph {
	margin-bottom:0px;
}

.page-node-type-landing-page .paragraph--type-list-item {
	margin-bottom:50px;
}

.paragraph--type-expandcontainer {
	margin-top:50px;
}

.paragraph--type-one-column-section,
.paragraph--type-two-column-section,
.paragraph--type-three-column-section,
.paragraph--type-embed-view {
	padding-top:50px;
	padding-bottom:50px;
}



.jumbo {
	border-bottom: 1px solid #000;
    border-top: 1px solid #000;	
	margin-top: 80px;
	margin-bottom:80px;
	padding-bottom: 80px;
    padding-top: 80px;
}

.jumbo h2 { 
   margin-top: 0px;
   font-size:50px;
}

.jumbo p { 
  font-size:30px;
}

.paragraph--type-banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height:800px;
	position:relative;
   
}



.blue {
	background-color:#004e7f;
	
}

.blue p,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue .field--name-field-caption {
	color:#fff;
}

.blue .panel-body p {
	color:#333;
}

.blue h4.panel-title {
	color:#333;
}



.yellow {
	background-color: #fff5de;
	
}

.green {
	background-color:#41a62a;
	color:#fff;
}



.cta {
	margin-top:20px;
}

.cta a.btn {
	font-size:18px;
	line-height:28px;
}

#block-views-block-sectionmenu-block-1 {
	z-index:1030;
	
}

#block-views-block-sectionmenu-block-1 .navbar {
    margin-bottom: 0px;
}


#block-views-block-sectionmenu-block-1 .navbar-nav {
display: inline-block;
float: none;

}

#block-views-block-sectionmenu-block-1 .navbar {
text-align: center;
}

.Slider {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 800ms ease 0s;
}

.show .Slider {
    max-height: 200px;
    opacity: 1;
    transition: all 800ms ease 0s;
}


.sectionmenu {
    background-color: transparent;
    left: 0;
    position: fixed;
    top: 70px;
    transition: all 100ms ease 0s;
    width: 100%;
	z-index:2;
}

.region-sections .navbar-nav {
    float:none;
    text-align: center;
}

.user-logged-in .sectionmenu {
    top: 39px;
} 

.toolbar-tray-open .sectionmenu {
    top: 80px;
}


.dis-1 {
	margin-top:120px;
	
}
.dis-2 {
	margin-top:40px;
	
}

.dis-3 {
	margin-top:80px;
	
}

.dis-4 {
	margin-top:230px;
	
}

.path-node .carousel-inner .headerimg-landing {
    height: 600px;
}


	